#
# (c) 2006 - 2008 EPFL, Lausanne, Switzerland
# Thomas Lochmatter
# 
# 22/01/2009 Modified by Alain Dutech 
#            so that both 'i686' and 'arm' version are build
#

# The list of modules that this program needs
MODULES	:= khepera3 commandline i2cal

# The file name of the executable
TARGET_ARM	:= motion_followline.arm
TARGET_ARMGS	:= motion_followline.armgs
# If the K3_ROOT environment variable is set, you can comment out the following line
K3_ROOT	:= ../..

# Include the Makefile
include $(K3_ROOT)/Programs/Makefile.include
